/**************************************/
/**  スタッフ紹介                    **/
/**************************************/
.ImageList
{
	margin-top:20px;
	margin-bottom:20px;
	width:118px;
	height:140px;
	text-align:center;
	float:left;
}
.ImageList img:hover
{
	opacity:0.8;
}
.StaffRec
{
	border-collapse:collapse;
	empty-cells:show;
	margin:0px auto 20px;
}
.StaffRec th
{
}
.StaffRec td
{
}
.Photo
{
	padding:10px;
	border:1px solid gray;
	margin:30px;
	border-radius:5px;
	box-shadow:5px 5px 5px rgba(0,0,0,0.4);
	-webkit-transform: rotate(-3deg);  
	-moz-transform: rotate(-3deg);  
}
.Shimei
{
	background-image:url(../images/_common/allu19.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	width:440px;
	height:30px;
	line-height:30px;
	font-size:20px;
}
.Shimei span
{
	font-size:12px;
}
.Message
{
	vertical-align:top;
	padding-top:20px;
}
.msg1
{
	font-weight:bold;
	line-height:30px;
}
.msg2
{
	font-weight:bold;
	color:#468054;
	line-height:30px;
}
.msg3
{
}
.msg3 dt
{
	clear:both;
	float:left;
	font-weight:bold;
	line-height:30px;
}
.msg3 dd
{
	float:left;
	line-height:30px;
	margin-left:10px;
}
.CalTitle
{
	background-image:url(../images/_common/allu20.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	width:830px;
	height:30px;
	line-height:30px;
	font-size:20px;
	margin:10px auto;
}
.CalArea
{
	width:830px;
	margin:0px auto;
}
.Calender
{
	border-collapse:collapse;
	empty-cells:show;
	float:left;
	margin:0px 20px;
}
.Calender caption
{
	text-align:left;
	line-height:30px;
	font-size:18px;
}

.Calender th
{
	background-color:#FCE4D0;
	border:1px solid gray;
	padding:10px 5px;
	font-size:18px;
}
.Calender td
{
	border:1px solid gray;
	text-align:center;
	padding:10px 5px;
	font-size:18px;
}
.Sun
{
	color:#E60013;
}
.Sat
{
	color:#09B1E2;
}
.BRed
{
	background-color:red;
	color:white;
}
.BBlue
{
	background-color:Blue;
	color:white;
}
.Note
{
	width:800px;
	margin:10px auto;
	line-height:30px;
	font-size:20px;
}
.BSize
{
	line-height:30px;
	font-size:20px;
}
